@media screen and (min-width: 30rem) { /* >= 480px */
  .grid-layout {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
  }

  .sidebar-nav{
    padding: 0;
  }

  .sidebar-nav > ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }

  .sidebar-nav > ul > li {
    position: relative;
    display: block;
    margin: 0;
    flex: 1;
    height: 100%;
    transition-duration: 0.5s;
  }

  .sidebar-nav > ul > li:hover {
    cursor: pointer;
  }

  .sidebar-nav > ul > li > div > a {
    padding: 1rem 0;
    text-align: center;
  }

  .sidebar-nav > ul ul {
    display: none;
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
    padding-top: 1rem;
    transition: all 0.5s ease;
    opacity: 0;
    background: #fff;
  }

  /*
  .sidebar-nav > ul li:hover > ul,
  .sidebar-nav > ul li ul:hover {
    display: block;
    visibility: visible;
    opacity: 1;
  }

  .sidebar-nav > ul ul li {
    clear: both;
    width: 100%;
    list-style-type : none;
  }
  */
}

@media (min-width: 64rem) {
  .sidebar {
    margin-top: var(--offset-page);
  }
}
